February 7, 2011

Developing iPhone, iPad and iPod Touch Applications with Embarcadero Delphi Prism XE


We're excited to have a new tech paper and tutorial videos available on developing iOS applications for iPhone, iPad and iPod Touch using Embarcadero Delphi Prism. You're invited to come download them and learn more about how to build these types of apps. 

The iPhone® is clearly a very successful smart-phone and the ability to develop applications for iPhones opens up a new sector for developers. Initially, iPhone application development was only within the reach of Objective-C programmers directly using Apple's CocoaTouch framework, but this is no longer the case.

Embarcadero Delphi Prism®, in conjunction with Mono® and MonoTouch from Novell®, provide all you need to develop and debug native applications for deployment to iPhone. This white paper looks at the process of building iPhone applications with Delphi Prism, exploring various techniques and common application features.

Special thanks for Brian Long for all of his work on these and being part of our RAD in Action series.

6 comments:

ipad Application Development said...
This comment has been removed by a blog administrator.
Joshua Smith said...
This comment has been removed by a blog administrator.
iPhone Applications said...
This comment has been removed by a blog administrator.
iPad Apps Design said...
This comment has been removed by a blog administrator.
iPhone Application Developer said...

Wow! Very simple nice to know this. I’ll surely adopt your post that is really awesome, nice work..

Anonymous said...

iPhone Applications

- Type on PDF v1.1.1 - Requirements iOS 4.0 or newer
- Read The World - Web Browser & Translator v1.71 - Requirements iOS 4.0 or newer
- SecretSMS Pro v3.0 - Requirements iOS 4.0 or newer
- Alarm Clock Rio - V1.9 - Requirements iOS 3.2 or newer
- Birthday Reminder! - Never miss a birthday v2.8.1 - Requirements iOS 4.0 or newer
- Remoter: Remote Desktop (VNC) v3.2 - Requirements iOS 3.1.2 or newer
- AVPlayer v1.46 - Requirements iOS 4.0 or newer
and more..
Compatible with iPhone, iPod Touch, and iPad.

http://fileme.us/0m8AG